## rust-cpal 0.10.0

=== debian/changelog ===
rust-cpal (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package cpal 0.10.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:45:29 +0200

rust-cpal (0.10.0-1) unstable; urgency=medium

  * Package cpal 0.10.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 25 Nov 2019 16:07:51 +0100
