=== debian/control ===
Source: rust-cpal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-alsa-sys-0.2+default-dev <!nocheck>,
 librust-failure-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpal

Package: librust-cpal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alsa-sys-0.2+default-dev,
 librust-failure-0.1+default-dev (>= 0.1.5-~~),
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-libc-0.2+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.6-~~)
Provides:
 librust-cpal+default-dev (= ${binary:Version}),
 librust-cpal-0-dev (= ${binary:Version}),
 librust-cpal-0+default-dev (= ${binary:Version}),
 librust-cpal-0.10-dev (= ${binary:Version}),
 librust-cpal-0.10+default-dev (= ${binary:Version}),
 librust-cpal-0.10.0-dev (= ${binary:Version}),
 librust-cpal-0.10.0+default-dev (= ${binary:Version})
Description: Low-level cross-platform audio I/O library in pure Rust - Rust source code
 This package contains the source for the Rust cpal crate, packaged by debcargo
 for use with cargo and dh-cargo.
