=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpal 0.10.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-hound-3+default-dev (>= 3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpal 0.10.0 --all-targets --no-default-features
Features: test-name=librust-cpal-dev
Depends: dh-cargo (>= 18), librust-hound-3+default-dev (>= 3.4-~~), @
Restrictions: allow-stderr, skip-not-installable
