## rust-cpal 0.15.2

=== debian/changelog ===
rust-cpal (0.15.2-3) unstable; urgency=medium

  * Team upload.
  * Package cpal 0.15.2 from crates.io using debcargo 2.6.1
  * Disable optional (in the Cargo sense) dependency on
    jack crate, which is not packaged in Debian.
  * Remove dev-depdency on hound crates (which is not packaged in Debian)
    and disable example that uses it so the rest of the testsuite can run.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 26 Nov 2023 21:01:39 +0000

rust-cpal (0.15.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 Nov 2023 08:27:22 +0100

rust-cpal (0.15.2-1) experimental; urgency=medium

  * Team upload.
  * Package cpal 0.15.2 from crates.io using debcargo 2.6.0
  * Add debian/patches/alsa-0.8.patch
    - bump Cargo.toml dep from alsa 0.7 to 0.8

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 Nov 2023 16:59:59 +0100
