=== debian/control ===
Source: rust-cpal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-alsa-0.8+default-dev <!nocheck>,
 librust-dasp-sample-0.11+default-dev <!nocheck>,
 librust-js-sys-0.3+default-dev (>= 0.3.35-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-web-sys-0.3+audiobuffer-dev (>= 0.3.35-~~) <!nocheck>,
 librust-web-sys-0.3+audiobuffersourcenode-dev (>= 0.3.35-~~) <!nocheck>,
 librust-web-sys-0.3+audiocontext-dev (>= 0.3.35-~~) <!nocheck>,
 librust-web-sys-0.3+audiocontextoptions-dev (>= 0.3.35-~~) <!nocheck>,
 librust-web-sys-0.3+audiocontextstate-dev (>= 0.3.35-~~) <!nocheck>,
 librust-web-sys-0.3+audiodestinationnode-dev (>= 0.3.35-~~) <!nocheck>,
 librust-web-sys-0.3+audionode-dev (>= 0.3.35-~~) <!nocheck>,
 librust-web-sys-0.3+default-dev (>= 0.3.35-~~) <!nocheck>,
 librust-web-sys-0.3+window-dev (>= 0.3.35-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpal
X-Cargo-Crate: cpal
Rules-Requires-Root: no

Package: librust-cpal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alsa-0.8+default-dev,
 librust-dasp-sample-0.11+default-dev,
 librust-js-sys-0.3+default-dev (>= 0.3.35-~~),
 librust-libc-0.2+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.58-~~),
 librust-web-sys-0.3+audiobuffer-dev (>= 0.3.35-~~),
 librust-web-sys-0.3+audiobuffersourcenode-dev (>= 0.3.35-~~),
 librust-web-sys-0.3+audiocontext-dev (>= 0.3.35-~~),
 librust-web-sys-0.3+audiocontextoptions-dev (>= 0.3.35-~~),
 librust-web-sys-0.3+audiocontextstate-dev (>= 0.3.35-~~),
 librust-web-sys-0.3+audiodestinationnode-dev (>= 0.3.35-~~),
 librust-web-sys-0.3+audionode-dev (>= 0.3.35-~~),
 librust-web-sys-0.3+default-dev (>= 0.3.35-~~),
 librust-web-sys-0.3+window-dev (>= 0.3.35-~~)
Provides:
 librust-cpal+default-dev (= ${binary:Version}),
 librust-cpal+wasm-bindgen-dev (= ${binary:Version}),
 librust-cpal-0-dev (= ${binary:Version}),
 librust-cpal-0+default-dev (= ${binary:Version}),
 librust-cpal-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-cpal-0.15-dev (= ${binary:Version}),
 librust-cpal-0.15+default-dev (= ${binary:Version}),
 librust-cpal-0.15+wasm-bindgen-dev (= ${binary:Version}),
 librust-cpal-0.15.2-dev (= ${binary:Version}),
 librust-cpal-0.15.2+default-dev (= ${binary:Version}),
 librust-cpal-0.15.2+wasm-bindgen-dev (= ${binary:Version})
Description: Low-level cross-platform audio I/O library in pure Rust - Rust source code
 Source code for Debianized Rust crate "cpal"
