## rust-cpal 0.15.3

=== debian/changelog ===
rust-cpal (0.15.3-1) unstable; urgency=medium

  * Team upload.
  * Package cpal 0.15.3 from crates.io using debcargo 2.7.6
  * d/copyright: refresh copyright years
  * d/patches:
    - remove alsa-0.8.patch (not needed anymore)
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 11:04:12 +0100
