=== debian/control ===
Source: rust-cpal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-alsa-0.9+default-dev <!nocheck>,
 librust-dasp-sample-0.11+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpal
Homepage: https://github.com/rustaudio/cpal
X-Cargo-Crate: cpal
Rules-Requires-Root: no

Package: librust-cpal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alsa-0.9+default-dev,
 librust-dasp-sample-0.11+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-cpal+default-dev (= ${binary:Version}),
 librust-cpal-0-dev (= ${binary:Version}),
 librust-cpal-0+default-dev (= ${binary:Version}),
 librust-cpal-0.15-dev (= ${binary:Version}),
 librust-cpal-0.15+default-dev (= ${binary:Version}),
 librust-cpal-0.15.3-dev (= ${binary:Version}),
 librust-cpal-0.15.3+default-dev (= ${binary:Version})
Description: Low-level cross-platform audio I/O library in pure Rust - Rust source code
 Source code for Debianized Rust crate "cpal"
