=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpal 0.15.3 --all-targets --all-features
Features: test-name=rust-cpal:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-anyhow-1+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-ringbuf-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpal 0.15.3 --all-targets
Features: test-name=librust-cpal-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-anyhow-1+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-ringbuf-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpal 0.15.3 --all-targets --no-default-features
Features: test-name=librust-cpal-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-anyhow-1+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-ringbuf-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
